mapResource = 
{
	["ResKey_Action_17"] = "beacon.ogg",
	["ResKey_ImageBriefing_18"] = "Multinational_group_of_fighter_jets_during_Operation_Desert_Shield.jpg",
	["ResKey_ImageBriefing_19"] = "Multinational_group_of_fighter_jets_during_Operation_Desert_Shield.jpg",
	["ResKey_Action_13"] = "beaconsilent.ogg",
	["ResKey_Action_8"] = "CTLDSF.lua",
	["ResKey_Action_6"] = "mist_4_5_107.lua",
	["ResKey_Action_14"] = "beacon.ogg",
	["ResKey_Action_15"] = "CSAR.lua",
} -- end of mapResource
